Subject: Re: [PATCH v3 net-next 0/3] net: axienet: Use a DT property to configure frequency of the MDIO bus

From: Jakub Kicinski <[email-masked]>
Date: Tue, 8 Nov 2022 17:02:59 -0800

On Fri,  4 Nov 2022 14:03:02 +0800 Andy Chiu wrote:
> Some FPGA platforms have to set frequency of the MDIO bus lower than 2.5
> MHz. Thus, we use a DT property, which is "clock-frequency", to work
> with it at boot time. The default 2.5 MHz would be set if the property
> is not pressent. Also, factor out mdio enable/disable functions due to
> the api change since 253761a0e61b7.

FWIW this patch set was set to Changes Requested in the patchwork
but I don't recall what the reason was. If you're not aware of anyone
requesting changes either - could you just repost to the list again,
the same exact code?